<meta designer="ERIC YANG" email="infoman.sz@163.com">
body  {scrollbar-face-color:e4e4e4;scrollbar-3dlight-color:ffffff;
	   scrollbar-darkshadow-color:ffffff;scrollbar-track-color:ffffff;
	   scrollbar-arrow-color:333333;scrollbar-shadow-color:333333}
div   {font-size:12px;color:#333330}

input {cursor:hand;height:20px;font-size:12px;color:#333330}

table           {font-size:12px;color:#333330}
table.bluebox   {border:1px solid #63abf3}  /* #63abf3 - À¶É«  #528d29 - ²ÝÂÌ  #009900 - ´äÂÌ */
table.titletext {color:#ffffff;background-color:#63abf3;line-height:20px;text-decoration:none}

a:link    {color:#000000;text-decoration:none}
a:visited {color:#000000;text-decoration:none}
a:active  {color:#000000;text-decoration:none}
a:hover   {color:#993300;cursor:hand}

a.SM_link:link    {color:#000000;text-decoration:none}
a.SM_link:visited {color:#f8f8f8;text-decoration:none}
a.SM_link:hover   {color:#000000;cursor:hand}

a.tabletitle:link    {color:#ffffff;text-decoration:none}
a.tabletitle:visited {color:#ffffff;text-decoration:none}
a.tabletitle:hover   {color:#ff3300;cursor:hand}

.background  {background-image:url(images/cenos2.gif)}
.board       {background-color:#fafeff;cursor:text;
			  border:1px #136495 solid;font-size:12px;color:#333330}
.login_board {background-color:#fefdef;cursor:text;
			  border:1px#333330 solid;font-size:12px;color:#333330}  /*#fcf6df*/

.font_size1  {font-size:10px;color:#333330}
.font_size3  {font-size:14px;color:#333330}
.font_size4  {font-size:18px;color:#333330}

.tbg_left    {background-image:url(images/t-bg.gif);background-repeat:no-repeat;
			  background-position:left bottom;background-color:#d0e3fb}
.corp_title  {background-image:url(images/corp_title_bg.gif);background-repeat:no-repeat;
			  background-position:left bottom;background-color:#136BBD}
.user_title  {background-image:url(images/user_title_bg.gif);background-repeat:no-repeat;
			  background-position:left bottom;background-color:#009200}
.trai_title  {background-image:url(images/trai_title_bg.gif);background-repeat:no-repeat;
			  background-position:left bottom;background-color:#59738A}
.part_title  {background-image:url(images/part_title_bg.gif);background-repeat:no-repeat;
			  background-position:left bottom;background-color:#59738A}

.tline_1px   {border:1px #003399 solid}
.tline_l     {border:#003399 solid;border-width:0px 0px 0px 1px}
.tline_r     {border:#003399 solid;border-width:0px 1px 0px 0px}
.tline_t     {border:#003399 solid;border-width:1px 0px 0px 0px}
.tline_b     {border:#003399 solid;border-width:0px 0px 1px 0px}
.tline_l_r   {border:#003399 solid;border-width:0px 1px 0px 1px}
.tline_r_b   {border:#003399 solid;border-width:0px 1px 1px 0px}
.tline_t_b   {border:#003399 solid;border-width:1px 0px 1px 0px}
.tline_r_t_b {border:#003399 solid;border-width:1px 1px 1px 0px}
.tline_l_r_b {border:#003399 solid;border-width:0px 1px 1px 1px}

.tbg_keyname {background-color:#e2f1ff}
.tbg_value   {background-color:#f8f8f8}

.menu_shadow {font-size:12px;height:14px;
              filter:dropshadow(color=f0f0f0,offx=1,offy=1)}
.submenu     {font-size:12px;word-spacing:0.5em;line-height:180%;
			  font-style:normal;letter-spacing:0em;background-color:#0080BD}

.cut_white   {filter:Chroma(Color=ffffff);}